vSmartAssurance
Contributor
Contributor

Error while attaching 2.3 NSX-T with vCD 9.5

Hi,

I have brought VCD9.5 and trying to attach NSX-T 2.3 to it,

Support matrix shows its supported. but when i try to attach i am getting below error.

Can i get some support on resolving the same ?

Failed to connect to the NSX-Manager

-/api/2.0/services/vcconfig, error code 98

Thanks & Regards

Velann

0 Kudos
2 Replies
vSmartAssurance
Contributor
Contributor

pastedImage_0.png

0 Kudos
Sreejesh_D
Virtuoso
Virtuoso

in one of the previous threads we've discussed this issue.

It seems there is a compatibility issue between 9.5 and NSX-T 2.3 though it says supported in Interop Matrix. I would suggest you to open a ticket with GSS for assistance.

If 9.7 is an option for you then please go for it. It works with NSX-T 2.3. Please refer this thread .Issue in Configuring vCloud 9.5 with NSX-T2.3.

0 Kudos